body{
    background-color:#4d4d4d;
  }
  .col-12{
    background-color:white;
  }
  .header{
      color:white;
      background-color:#087cfc;
      text-align:center;
      padding: 30px;

  }
  .footer{
    text-align:center;
    color:white;
  }
